[jira] [Commented] (DBUTILS-103) fix Dependencies documentation to reference corrent Java version

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[jira] [Commented] (DBUTILS-103) fix Dependencies documentation to reference corrent Java version

Gilles Sadowski (Jira)

    [ https://issues.apache.org/jira/browse/DBUTILS-103?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13657214#comment-13657214 ]

Sebb commented on DBUTILS-103:
------------------------------

I think the issue is actually about this page:

http://commons.apache.org/proper/commons-dbutils/index.html#Dependencies

That is not auto-generated.
               

> fix Dependencies documentation to reference corrent Java version
> ----------------------------------------------------------------
>
>                 Key: DBUTILS-103
>                 URL: https://issues.apache.org/jira/browse/DBUTILS-103
>             Project: Commons DbUtils
>          Issue Type: Improvement
>    Affects Versions: 1.5
>            Reporter: John Keller
>            Priority: Minor
>              Labels: documentation
>
> On main page http://commons.apache.org/dbutils/, under "Dependencies", it says "DbUtils is intentionally a single jar distribution and relies only on a standard Java 1.5 or later JRE." However, this is false, as DbUtils requires a 1.6 JRE.
> On the dependencies page http://commons.apache.org/dbutils/dependencies.html, there is no reference to what version of Java is required. It would be helpful to have this information here, as it is a natural place to look for it.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira